body {
    font-family: Arial, Helvetica, sans-serif;
}

.btn-gray {
    background-color:gray;
    border: none;
    color: white;
    border-radius: 5px;
}

.btn-delete {
    background-color: red;
    border: none;
    color: white;
    border-radius: 90px;
}

.section {
    margin: 15px 0;
}

.section-title {
    font-weight: bold;
}

.complete {
    text-decoration: line-through;
}

.incomplete {
    color: red;
}

